/**Begin D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRSS_ESSYNCSCHEME') 
 CREATE TABLE T_HRSS_ESSYNCSCHEME (
FID BIGINT DEFAULT 0 NOT NULL,
FSEARCHOBJID BIGINT DEFAULT 0 NOT NULL,
FESSYNSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FISINIT VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HRSS_ESSYNRECORD') 
 CREATE TABLE T_HRSS_ESSYNRECORD (
FID BIGINT DEFAULT 0 NOT NULL,
FPLANSYNCTIME DATETIME,
FSYNTYPE VARCHAR(10) DEFAULT ' ' NOT NULL,
FESSYNCSCHEMEID BIGINT DEFAULT 0 NOT NULL,
FACTUALFINISHTIME DATETIME,
FACTUALSYNTIME1 DATETIME,
FSYNSTATUS VARCHAR(10) DEFAULT ' ' NOT NULL,
FSYNCOUNT INT DEFAULT 0 NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYTIME DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
